// import Map from "https://js.arcgis.com/4.27/@arcgis/core/Map.js";
// import MapView from 'https://js.arcgis.com/4.27/@arcgis/core/views/MapView.js';
// import SceneView from "https://js.arcgis.com/4.27/@arcgis/core/views/SceneView.js";

require([
  "esri/Map",

  "esri/views/MapView",
  "esri/views/SceneView",

], function (
  Map,

  MapView,
  SceneView
) {



    const mapMain = new Map({
      basemap: "topo-vector",
      ground: "world-elevation",
    });

    const mapView = new MapView({
      container:"viewDiv",
      map:mapMain,
      center:[139.36,35.405],
      zoom:10
    });

    // const sceneView = new SceneView({
    //   container: "viewDiv",
    //   map: mapMain,
    //   camera: {
    //     position: [138.73, 35.1, 7000],
    //     tilt: 80
    //   }
    // });

});